@font-face {
    font-family: "CustomFace";
    src: url("fonts/regular.ttf");
    font-weight: normal;
}
@font-face {
    font-family: "CustomFace";
    src: url("fonts/bold.woff");
    font-weight: bold;
}
@font-face {
	font-family: "CustomFace";
	src: url("fonts/italic.woff");
	font-style: italic;
}

html{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
body{font-family:"CustomFace";background:#444;}
input:focus,textarea:focus,img:focus,div:focus{-webkit-appearance:none;outline:none;-webkit-outline:none;-webkit-border:none;}
select::-ms-expand{display: none;}
::-webkit-input-placeholder { color: #999; }
:-ms-input-placeholder { color: #999;}

img{border:0px;}
hr{height:1px; border:0px; border-bottom:1px solid #CCC;}
.numeric_password{-webkit-text-security: disc;}
.ui-page{
	text-shadow: none;
	background: #FFF !important;
}
.ui-page-active{
	background: white;
}

#busyBox{
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .65);
	z-index: 1000000;
	position: absolute;
}
#busyDots{top:50%;margin-top:-30px;position:relative;left:50%;margin-left:-30px;}
/* ANIMATIONS ================ */
.spinner {margin:5px 0 0;
  -webkit-animation: rotator 1.4s linear infinite;
          animation: rotator 1.4s linear infinite;
}

@-webkit-keyframes rotator {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
  }
}

@keyframes rotator {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
  }
}
.path {
  stroke-dasharray: 187;
  stroke-dashoffset: 0;
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
          animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
}

@-webkit-keyframes colors {
  0% {
    stroke: #4285F4;
  }
  25% {
    stroke: #DE3E35;
  }
  50% {
    stroke: #F7C223;
  }
  75% {
    stroke: #1B9A59;
  }
  100% {
    stroke: #4285F4;
  }
}

@keyframes colors {
  0% {
    stroke: #4285F4;
  }
  25% {
    stroke: #DE3E35;
  }
  50% {
    stroke: #F7C223;
  }
  75% {
    stroke: #1B9A59;
  }
  100% {
    stroke: #4285F4;
  }
}
@-webkit-keyframes dash {
  0% {
    stroke-dashoffset: 187;
  }
  50% {
    stroke-dashoffset: 46.75;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
  }
  100% {
    stroke-dashoffset: 187;
    -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
  }
}
@keyframes dash {
  0% {
    stroke-dashoffset: 187;
  }
  50% {
    stroke-dashoffset: 46.75;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
  }
  100% {
    stroke-dashoffset: 187;
    -webkit-transform: rotate(450deg);
            transform: rotate(450deg);
  }
}
@-webkit-keyframes inputHighlighter {
  from { background:#5264AE; }
  to  { width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
  from { background:#5264AE; }
  to  { width:0; background:transparent; }
}
@keyframes inputHighlighter {
  from { background:#5264AE; }
  to  { width:0; background:transparent; }
}

#busyMessage{
	position: absolute;
	bottom: 7%;
	color: white;
	width: 100%;
	text-align: center;
	font-size: 12px;
}

a:link{color:#E69751;text-decoration:none;}
a:hover{color:#DE995C;text-decoration:none;}
a:active{color:#E69751;text-decoration:none;}
a:visited{color:#E69751;text-decoration:none;}

.margin_20{margin-bottom: 20px;}
.margin_30{margin-bottom: 30px;}
.margin_50{margin-bottom: 50px;}
.clear{clear: both;}

.bold{font-weight: bold;}
.italics{font-style: italic;}
.largest{font-size: 32px;}
.larger{font-size: 18px; line-height:26px;}
.notice{font-size: 16px; font-style: italic;}
.grey_text{color: #BDBDBD;}
.tinyText{font-size: 12px; font-weight: normal;}
.bigText{font-size: 21px;margin-bottom: 10px; font-weight: bold;}
.caption_text{
	margin-top: 20px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
}

.header{
	width: 100%;
	position: fixed;
	top: 0px; left: 0px;
	background: url('images/header_bg.png') repeat-x left top;
	background-size: contain;
	height: 63px;
	text-shadow: none;
	z-index: 1;
}
.header_button{
	position: absolute;
	left: 0px;
	right: 0px;
	height: 60px;
	width: 52px;
}
.header_title{
	font-size: 21px;
	font-weight: bold;
	font-family: "CustomFace";
	color: white;
	text-align: center;
	width: 80%;
	left: 10%; top: 15px;
	position: absolute;
}
.header_next{
	color: #DE4A09;
	background: white;
	padding: 5px 15px;
	position: absolute;
	right: 10px;
	top: 17px;
	border-radius: 3px;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
}
.scrollView{
	width: 100%;
	position: absolute;
	left: 0px;
	top: 60px;
	z-index: 0;
	overflow-y: scroll;
	text-shadow: none;
	font-family: "CustomFace";
}
.contentSpace{
	padding: 20px;
	box-sizing: border-box;
}

.textLabel{
	margin-bottom: 10px;
}
.textField{
	width: 100%;
	border: none;
	outline: none;
	border-bottom: 1px solid #D5D5D5;
	margin-bottom: 10px;
	font-size: 16px;
	padding: 10px 0px 10px 0px;
	box-sizing: border-box;
	border-radius:0px;
	-webkit-border-radius:0px;
	background: none;
	-webkit-appearance:none;
	font-family: CustomFace !important;
}
.textField.large{
	height: 50px;
}
.textField.padded{
	padding-left: 10px;
}
.home_BG{
	background: url('images/home_bg.jpg') no-repeat left top !important;
	background-size: 103%;
	color: white;
	text-shadow: none;
	font-family: "CustomFace";
}
#home_logo{
	position: absolute;
	width: 56px;
	height: 56px;
	right: 20px;
	top: 50px;
}
#home_content{
	width: 84%;
	position: absolute;
	top: 22%;
	left: 8%;
	text-align: center;
}
#home_login{
	background: #FFF;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	border-radius: 8px;
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	margin: 20px 0px 20px 0px;
}
.header_lock_icon{
	position: absolute;
	left: 10px;
	bottom: 13px;
	width: 20px;
	height: 22px;
}
.headCaption{
	font-weight: bold;
	font-size: 26px;
	position: relative;
	height: 60px;
}
.headGTLogo{
	position: absolute;
	right: 0px;
	top: 0px;
}

#su_code{
	background: #90CB8B;
	font-family: "CustomFace";
	width: 20%;
	border: none;
	outline: none;
	margin: 2px 0px;
	font-size: 16px;
	padding: 10px 0px 11px;
	box-sizing: border-box;
	border-radius:0px;
	-webkit-border-radius:0px;
	-webkit-appearance:none;
	float: left;
	font-weight: bold;
	color: white;
	text-align: center;
}
#su_phone{
	float: right;
	width: 80%;
}


#account_summary{
	background: #F2F2F2;
	padding: 30px 0px;
	box-sizing: border-box;
	border-bottom: 1px solid #D5D4D4;
	text-align: center;
}
#account_balance{
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 5px;
}
#account_refresh{
	background: #C9C8C9;
	color: #FFF;
	text-align: center;
	border-radius: 5px;
	font-size: 14px;
	width: 120px;
	padding: 8px;
	margin: 0px auto 30px;
}
#account_status{
	font-size: 14px;
	color: #9B9B9B;
}
#account_menu{
	background: #B33E0B;
	width: 150px;
	height: 100%;
	color: white;
}
.menu_item{
	width: 100%;
	text-align: center;
	height: 80px;
	margin-bottom: 20px;
}
.menu_icon{
	width: 50px;
	margin-bottom: 10px;
}
.menu_label{
	font-size: 12px;
}

.send_list{
	border-bottom: 1px solid #F1F1F1;
	text-align: center;
	padding: 20px;
}
.send_icon{
	height: 25%;
	margin-bottom: 10px;
}
.send_label{
	padding-bottom: 5px;
}

.footer_button{
	background: #90CB8B;
	text-align: center;
	padding: 20px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	color: white;
	box-sizing: border-box;
	font-size: 19px;
}
.footer_button_icon{
	width: 30px;
	height: 30px;
	vertical-align: middle;
	margin-right: 13px;
}

.list{
	padding: 10px;
	box-sizing: border-box;
	width: 100%;
	border-bottom: 1px solid #D5D4D4;
	height: 70px;
	position: relative;
	font-size: 16px;
}
.list.image{
	padding:20px;
	height: 90px;
}
.list_status{
	width: 14px;
	height: 14px;
	border-radius: 14px;
	position: absolute;
	top: 25px;
	border: 3px solid #999;
}
.list_status.credit{border-color: #90CB8B;}
.list_status.debit{border-color: #DE4A09;}
.list_title{
	position: absolute;
	left: 40px;
	top: 15px;
}
.list_title.image{
	top: 23px;
	left: 90px;
	font-size: 17px;
}
.list_amount{
	position: absolute;
	right: 10px;
	top: 15px;
	font-style: italic;
}
.list_amount.debit{color: #DE4A09;}
.list_amount.credit{color: #90CB8B;}
.list_note{
	position: absolute;
	left: 40px;
	top: 37px;
	color: #999;
	font-size: 11px;
}
.list_note.image{
	top: 48px;
	left: 90px;
	font-style: italic;
	font-size: 14px;
}
.list_logo{
	position: absolute;
	width: 50px;
	height: 50px;
}


.green_status{background: #90CB8B;}
.orange_status{background: #DE4A09; margin-left: 15px;}
.status{
	width: 12px;
	height: 12px;
	border-radius: 14px;
}
.inline_icon{
	height: 14px;
	margin-top: -3px;
	vertical-align: middle;
}

.divBox{
	width: 30%;
	float: left;
}
.divBoxSpacer{
	margin-right: 5%;
	float: left;
}

.icon{
	height: 12px;
	vertical-align: middle;
}
.orange_button{
	border-radius: 8px;
	background: #DE4A09;
	color: #FFF;
	font-size: 19px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 15px;
	box-sizing: inherit;
	margin: 10px 0px 20px;
	text-align: center;
}
.orange_button.no_margin{margin-bottom: 0px;}
.grey_button{
	border-radius: 8px;
	background: #9B9B9B;
	color: #FFF;
	font-size: 19px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 15px;
	box-sizing: inherit;
	margin: 10px 0px;
	text-align: center;
}
.footnote{
	font-style: italic;
	margin-top: 20px;
	color: #888;
	text-align: center;
}
.dropArrow{
	background-image: url(images/drop_arrow.png);
	background-repeat: no-repeat;
	background-position: 100%;
	background-size: contain;
}

#success{
	background: #9FC08B !important;
	z-index: 100;
	color: #FFF;
	text-align: center;
}
#success_title{
	position: absolute;
	width: inherit;
	top: 20%;
	font-size: 20px;
	font-weight: bold;
}
#success_icon{
	position: absolute;
	width: 30%;
	top: 35%;
	left: 35%;
}
#success_header{
	position: absolute;
	width: 100%;
	top: 60%;
	font-size: 46px;
	font-weight: bold;
}
#success_subheader{
	position: absolute;
	width: 100%;
	top: 70%;
	font-size: 16px;
}


#account_name{
	margin-bottom: 10px;
}
